---
title: "Homelab"
date: 2023-01-23T18:02:58-05:00
draft: false
toc: false
images:
tags:
  - untagged
---

This post acts as a way to chronicle my adventures in setting up my homelab as well as a summary of the services I run on it.

## Specs

**CPU** - Intel i5-4590 @ 3.7 GHz

**Ram** - 16 GB @ ??

**Platform** - Dell OptiPlex 9020

**OS** - Debian serves as the base OS

## Services

**Website** - Rendering markdown content via [Hugo](https://gohugo.io)

**File Sharing** - Hosting [Seafile](https://seafile.com) to sync file sharing between devices

**Git Server** - [Gitea](https://gitea.io) makes it easy to host my own git instance

**Server** - [Caddy](https://caddyserver.com) makes it easy to reverse proxy subdomains to their respective service

